<footer class="footer-v2">
    <div class="personalised-deals" *ngIf="!_HelperService.IsActiveUser">
        <h4>See Personalized deals</h4>
        <button class="btn btn-primary btn-block my-3" routerLink="/auth/login">Sign In</button>
        <p class="mb-0 text-dark">New to the platform? <span class="text-purple fw-600 cursor-pointer"
                routerLink="/auth/signup">Get Started Here</span></p>
    </div>
    <div class="newsletter">
        <div class="container h-100 d-flex">
            <div class="signup-newsletter d-flex">
                <h3 class="fw-600 f-30 text-black mb-4">Join our Mailing List</h3>
                <p class="w-75 mb-0">Get daily access to our best deals, coupon codes and exclusive news. No Spam.</p>
            </div>
            <div class="subscribe-email">
                <div id="mlb2-2997248" class="ml-form-embedContainer ml-subscribe-form ml-subscribe-form-2997248">
                    <div class="ml-form-align-center ">

                        <div class="ml-form-embedWrapper embedForm">
                            <div class="ml-form-embedBody ml-form-embedBodyDefault row-form">
                                <form class="ml-block-form"
                                    action="https://assets.mailerlite.com/jsonp/81168/forms/77174452664665900/subscribe"
                                    data-code="" method="post" target="_blank">
                                    <div class="ml-form-formContent">
                                        <div class="ml-form-fieldRow ml-last-item">
                                            <div
                                                class="ml-field-group ml-field-email ml-validate-email ml-validate-required">
                                                <input aria-label="email" aria-required="true" type="email"
                                                    class="form-control" data-inputmask="" name="fields[email]"
                                                    placeholder="Enter email here" autocomplete="email">
                                            </div>
                                        </div>

                                    </div>


                                    <input type="hidden" name="ml-submit" value="1">

                                    <div class="ml-form-embedSubmit">

                                        <button type="submit" class="primary">Subscribe</button>

                                        <button disabled="disabled" style="display: none;" type="button"
                                            class="loading">
                                            <div class="ml-form-embedSubmitLoad"></div>
                                            <span class="sr-only">Loading...</span>
                                        </button>
                                    </div>


                                    <input type="hidden" name="anticsrf" value="true">
                                </form>
                            </div>

                            <div class="ml-form-successBody row-success" style="display: none">
                                <div class="ml-form-successContent">

                                    <h4>Thank you!</h4>

                                    <p>You have successfully joined our subscriber list.</p>

                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom pt-5 container">
        <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12 footer-bottom-item item1 mb-2">
                <a [routerLink]="['/home']">
                    <img class="img-fluid" width="113" height="43" src="assets/images/brand/dealday-logo.svg">
                </a>
                <p class="mb-1">4 Princess Folashade Ojutalayo Cl,<br> Lekki Phase I 106104, Lagos</p>
                <p class="mb-1">support@thankucash.com</p>
                <p class="mb-1">Open Modays-Fridays</p>
            </div>
            <div class="col-12 col-md-8 col-sm-12 col-xs-12 mb-2 pb-5">
                <div class="form-row">
                    <div class="col-6 col-md-3 col-sm-6 col-xs-6 footer-bottom-item item2">
                        <h6>CUSTOMER CARE</h6>
                        <p class="mb-1"><a href="/#">Contact Us</a></p>
                        <p class="mb-1"><a [href]="_DataService._CountrySelcted.CaseStudiesUrl">How it works</a></p>
                        <p class="mb-1"><a class="pointer" href="/faq">FAQs</a></p>
                        <p class="mb-1"><a href="#">Help Center</a></p>
                    </div>
                    <div class="col-6 col-md-3 col-sm-6 col-xs-6 footer-bottom-item item3">
                        <h6>ABOUT US</h6>
                        <p class="mb-1"><a [href]="_DataService._CountrySelcted.AboutUsUrl">About us</a></p>
                        <p class="mb-1"><a href="/terms">Terms of Use</a></p>
                        <p class="mb-1"><a href="https://thankucash.com/privacy.html">Privacy Policy</a></p>
                        <p class="mb-1"><a href="/refundpolicy">Refunds & Cancellation</a></p>
                    </div>
                    <div class="col-6 col-md-3 col-sm-6 col-xs-6 footer-bottom-item item4">
                        <h6>CATEGORIES</h6>
                        <p class="mb-1"><a routerLink="/category/food">Food</a></p>
                        <p class="mb-1"><a routerLink="/category/beauty&spa">Beauty and Spa</a></p>
                        <p class="mb-1"><a routerLink="/category/carrygo">Carry GO</a></p>
                        <p class="mb-1"><a routerLink="/category/goods/subcategory/electronics">Electronics</a></p>
                        <p class="mb-1"><a routerLink="/deals">All Deals</a></p>
                    </div>
                    <div class="col-6 col-md-3 col-sm-6 col-xs-6 footer-bottom-item item5">
                        <h6>FOLLOW US</h6>
                        <p class="mb-1"><a target="_blank" href="https://www.facebook.com/Dealdayafrica/">Facebook</a></p>
                        <p class="mb-1"><a target="_blank" href="https://twitter.com/DealDayAfrica">Twitter</a></p>
                        <p class="mb-1"><a target="_blank" href="https://www.instagram.com/dealdayafrica/">Instagram</a></p>
                        <p class="mb-1"><a target="_blank" href="https://youtube.com/@dealdayafrica">Youtube</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<footer class="footer__area d-none">
    <div class="footer__top site__plr">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="footer__text pb-3">
                        <a href="https://thankucash.com" class="d-inline-block"><img src="assets/images/logo.svg"
                                alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="footer__widget-big">
                    <div class="footer__widget footer__contact border-right">
                        <ul>
                            <li>
                                <a
                                    href="{{'mailto:'+ _DataService._CountrySelcted.SupportEmail}}">{{_DataService._CountrySelcted.SupportEmail}}</a>
                            </li>
                            <!-- <li>
                                <a href="tel:+234 908 710 6997">+234 908 710 6997</a>
                            </li>
                            <li>
                                <a href="tel:+234 813 317 8563">+234 813 317 8563</a>
                            </li>
                            <li>
                                <a href="tel:01 888 8177">01 888 8177</a>
                            </li> -->
                            <ng-container>
                                <li *ngFor="let item of _DataService._CountrySelcted.ContactNumbers">
                                    <a href="{{'tel:'+item}}">{{item}}</a>
                                </li>
                            </ng-container>
                        </ul>
                        <div class="footer__download">
                            <a href="https://play.google.com/store/apps/details?id=com.hm.thankucard" target="_blank"
                                class="d-inline-block"><img src="assets/images/img11/playblack.png"
                                    alt="Play store logo"></a>
                            <a href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank"
                                class="d-inline-block"><img src="assets/images/img22/appblack.png"
                                    alt="App store logo"></a>
                        </div>
                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">About</span>
                            </li>
                            <li>
                                <a [href]="_DataService._CountrySelcted.AboutUsUrl">About ThankUCash</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/careers.html">Careers</a>
                            </li>
                            <li>
                                <a href="/terms">Terms &amp; conditions</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/privacy.html">Privacy Policy</a>
                            </li>
                            <li>
                                <a href="/refundpolicy">Refund Policy</a>
                            </li>
                        </ul>

                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">Resources</span>
                            </li>
                            <li>
                                <a [href]="_DataService._CountrySelcted.CaseStudiesUrl">Case Studies</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/blog">Blogs</a>
                            </li>
                            <li>
                                <a class="pointer" (click)="navigateToRoute(['/faq'])">FAQs</a>
                            </li>
                            <li>
                                <a href="https://developer.thankucash.com">Developer Portal</a>
                            </li>

                        </ul>

                    </div>
                </div>
                <div class="footer__widget-big pb-5 mb-5">
                    <div class="footer__widget">
                        <ul>
                            <li>
                                <span class="title">Solutions</span>
                            </li>
                            <li>
                                <a [href]="_DataService._CountrySelcted.BusinessUrl">ThankUCash for Businesses</a>
                            </li>
                            <li>
                                <a href="/home">ThankUCash for Deals</a>
                            </li>
                        </ul>
                        <p class="mt-5 mb-0">Interested In Becoming A Merchant?</p>
                        <a class="btn btn-primary default-button-theme mt-3"
                            [href]="_HelperService.AppConfig.MerchantPanelUrl" target="_blank">Sell your Deals
                            Here</a>
                    </div>
                    <hr class="d-block d-lg-none">

                </div>
                <hr class="d-none d-lg-block">
            </div>
        </div>
    </div>
    <div class="footer__bottom site__plr">
        <div class="container-fluid">
            <div class="row footer__bottom-top">
                <div class="col-md-12 col-lg-4">
                    <div class="footer__social d-flex justify-content-between mx-auto mx-lg-0">
                        <a target="_blank" href="https://web.facebook.com/Dealdayafrica/"><i
                                class="fab fa-facebook-square"></i></a>
                        <a target="_blank" href="https://twitter.com/DealDayAfrica"><i class="fab fa-twitter"></i></a>
                        <a target="_blank" href="https://www.instagram.com/dealdayafrica/"><i
                                class="fab fa-instagram"></i></a>
                        <a target="_blank" href="https://www.linkedin.com/company/connectedanalytics/"><i
                                class="fab fa-linkedin"></i></a>
                        <a target="_blank" href="https://www.youtube.com/@dealdayafrica"><i class="fab fa-youtube"></i></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__logo text-center">
                        <a href="https://thankucash.com/"><img src="assets/images/footer-logo-2.svg"
                                alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__language d-flex justify-content-center justify-content-lg-end">
                        <div class="footer__lang d-inline-block position-relative">
                            <div class="btn-group dropup">
                                <div class="footer__logo text-center nav-item dropdown dropdown-user">

                                    <a class="nav-link p-0" href="#" id="countryDropdown_footer" role="button"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <img class="img-fluid" [src]="_DataService._CountrySelcted.IconUrl" width="30"
                                            height="22">
                                    </a>
                                    <div class="dropdown-menu dropdown-menu-right"
                                        aria-labelledby="countryDropdown_footer">
                                        <div *ngFor="let item of _DataService.Countries; let last=last">
                                            <a class="dropdown-item" data-toggle="modal"
                                                (click)="_DataService.ChangeCountry(item, true)">
                                                <img class="img-fluid" src="{{item.IconUrl}}" width="30"
                                                    style="height: 30px;"> &nbsp; {{item.Name}}
                                            </a>
                                            <div class="dropdown-divider" *ngIf="!last"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- <div class="footer__lang d-inline-block position-relative">
                            <a><img [src]="_DataService._CountrySelcted.IconUrl"
                                    alt="{{_DataService._CountrySelcted.Name+' flag'}}"></a>
                        </div> -->
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="footer__copy text-center">
                        <p class="mb-0">© 2022 Connected Analytics Inc. All rights reserved. ThankUCash is a brand of
                            Connected Analytics Inc.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- cookie conscent begins -->
    <div id="cookie-consent" class="d-none">
        <div class="cookie-consent">

            <span>We use our own and third-party cookies to show you more relevant content based on your browsing and
                navigation history.
                Please accept or manage your cookie settings below. Here's our<a href="privacy.html"
                    class="ml-1 text-decoration-none">privacy policy</a> </span>
            <div class="mt-2 d-flex align-items-center justify-content-center g-2">
                <button id="cookies-allow" class="allow-button me-1">Allow cookies</button>
                <button id="cookies-cancel" class="allow-button">cancel</button>
            </div>


        </div>
    </div>
    <!-- <style>
        #cookie-consent .cookie-consent {
            position: fixed;
            bottom: 8px;
            left: 20px;
            width: 300px;
            padding-top: 7px;
            height: 180px;
            color: #fff;

            line-height: 20px;
            padding-left: 10px;
            padding-right: 10px;
            font-size: 14px;
            background: #292929;
            z-index: 120;
            cursor: pointer;
            border-radius: 3px;
        }

        #cookie-consent .allow-button {
            height: 20px;
            width: 104px;
            color: #fff;
            font-size: 12px;
            line-height: 10px;
            border-radius: 3px;
            border: 1px solid green;
            background-color: green;
        }
    </style> -->
    <!-- cookie conscent finish -->
</footer>